/** WRAPPER */

#wrapper {
}

/** HEADER */

#header {
}

/** LOGO */

#logo {
	position: relative;
	float: left;
	width: 330px;
	height: 70px;
}

#logo h1, #logo p {
	margin: 0px;
	line-height: normal;
	text-indent: -9999em;
}

#logo h1 a {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: url(images/homepage01.jpg) no-repeat left top;
}

/** MENU */

#menu {
}

/** PAGE */

#page {
}

/** CONTENT */

#content {
}

/** SIDEBAR */

#sidebar {
}

/** FOOTER */

#footer {
}

#logo {display:block;width:223px;height:71px;margin-top:0;position:absolute;z-index:2;}
#logo a  {display:block;width:223px;height:71px;background:url('images/logo.png') left top no-repeat;}
#logo a span {display:none;}

.right {text-align: right;}

#pages_webovestranky_cenik table {
	margin: 20px 0 30px 0;
	border-collapse: collapse;
}
#pages_webovestranky_cenik table tr {
	background: url("images/subpage1_07.gif") repeat-x scroll left bottom rgba(0, 0, 0, 0);
}
#pages_webovestranky_cenik table tr td {
	padding: 5px 0 5px 0;
}

#box2 {width: 230px;height: 100px; /*background: url('images/logo_white.png') right center no-repeat;*/}

#left-bottom {
	position: fixed;
	left: 20px;
	bottom: 20px;
}

.clear {
	clear: both;
}